[Settings]
gtk-application-prefer-dark-theme = false
gtk-theme-name = macOS
gtk-fallback-icon-theme = ROX
gtk-icon-theme-name = Clarity
gtk-font-name = "DejaVu Sans 10"
gtk-can-change-accels = 1
# Prevent text entry widget select-on-focus, which overwrites X selection clipboard.
gtk-entry-select-on-focus = 0
# Fix scrollbar issues:  export GTK_OVERLAY_SCROLLING=0 in ~/.fatdog/profile, and see ~/.config/gtk-3.0/gtk.css
